@charset "EUC-JP";
/*全体の設定開始*/
body{
background:#ffffff url( http://blog-imgs-18.fc2.com/s/u/p/superblog/bg_base1_luna.png) repeat-x;
margin:0px;
padding:0px;
font-size:12px;
text-align:left;
color:#565656;
font-family:"Osaka","メイリオ","ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
}

#pagetop{
width:1px;
height:1px;
}

/*全体の設定終了*/


/* リンクの設定開始*/
a{
text-decoration:none;
}
a:link{
color:#000000;
text-decoration:underline;
font-weight: bold;
}
a:visited{
color:#333333;
text-decoration:underline;
font-weight: bold;
}
a:hover{
color:#cccccc;
font-weight: bold;
text-decoration:underline;
}
a:active{
color:#cccccc;
font-weight: bold;
text-decoration:underline;
}
a img{
border-style:none;		
border-width:0px;
text-decoration:none;	
}
/* リンクの設定終了*/


/***ヘッダーの設定開始***/
#pagetop{
width:auto;
height:250px;
margin:0px 0px 0px 0px;
padding:50px 35px 0px 235px;
text-align:left;
}

/**月部の設定開始**/
#moon{
width:190px;
height:250px;
margin:0px 0px 0px 0px;
padding:0px;
background-image:url(http://blog-imgs-18.fc2.com/s/u/p/superblog/bg_clock_luna.png);
background-repeat:no-repeat;
background-position:left top;
float:left;
}
/**月部の設定終了**/

/**タイトル部の設定開始**/
#title{
width:auto;
height:220px;
margin:0px 0px 0px 240px;
padding:30px 0px 0px 0px;
}

/*ロゴの設定開始*/
.logo{
margin-top:30px;
font-weight:bold;
font-size:40px;
color:#000000;
}
/*ロゴの設定終了*/

/*紹介文の設定開始*/
.intro{
width:auto;
height:auto;
margin:0px;
padding:0px 0px 0px 25px;
}
/*紹介文の設定終了*/

/**タイトル部の設定終了**/

/***ヘッダーの設定終了**/


/***ボディーの設定開始***/
#body{
width:auto;
margin:0px;
padding:0px 0px 0px 35px;
background-image:url(http://blog-imgs-18.fc2.com/s/u/p/superblog/bg_center_luna.png);
background-repeat:repeat-y;
background-position:315px 0px;
text-align:left;
}

#body_after{
height:150px;
margin:0px;
padding:0px;
background-image:url(http://blog-imgs-18.fc2.com/s/u/p/superblog/bg_centerend_luna.png);
background-repeat:repeat-y;
background-position:315px 0px;
}

/**サイド部の設定開始**/
#side{
width:260px;
height:auto;
margin:0px 0px 0px 0px;
padding:0px;
float:left;
}

/*プラグインタイトルの設定開始*/
.plugin_title_1{
width:190px;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 70px;
line-height:40px;
color:#ffffff;
background-image:url(http://blog-imgs-18.fc2.com/s/u/p/superblog/bg_sidetitle_luna.png);
background-position:left top;
background-repeat:no-repeat;
list-style-type: none;
font-weight:bold;
font-size:13px;
text-align:left;
}
/*プラグインタイトルの設定終了*/

/*プラグインテキストの設定開始*/
.plugin_text{
line-height:150%;
text-align:left;
}
/*プラグインテキストの設定終了*/

/*ページ上部ジャンプの設定開始*/
.p_jump{
width:240px;
text-align:right;
margin:0px 0px 0px 0px;
padding:0px 10px 0px 0px;
}
/*ページ上部ジャンプの設定終了*/

/**サイド部の設定終了**/


/**メイン部の設定開始**/
#main{
margin:0px 50px 0px 330px;
text-align:left;
}

/*エントリータイトルの設定開始*/
#entry_title{
margin:60px;
}
.entry_title{
font-size: 14px;
color:Black;
font-weight: bolder;
text-align:left;
line-height:30px;
margin:0px;
padding:0px 0px 0px 35px;
background-image:url( http://blog-imgs-18.fc2.com/s/u/p/superblog/button_entrytitle_luna.png);
background-position:left;
background-repeat:no-repeat;
border-bottom:dotted 1px #000000;
}

.entry_title a{
text-decoration : none;		
}

.entry_title a:link{
color :#000000;
text-decoration:none;
}

.entry_title a:visited{
color :#333333;
text-decoration:none;	
}

.entry_title a:hover{
color:#cccccc;
}

.entry_title a:active{
color :#cccccc;
}
/*エントリータイトルの設定終了*/


/*エントリートピックスの設定開始*/
.entry_topics{
font-size:12px;
line-height:28px;
color:Black;
border-left:7px solid #222222;
margin:5px 0px 5px 0px;
padding:0px 0px 0px 25px;
}

.entry_topics_2{
font-size:11px;
font-weight:bold;
color:#000000;
margin:0px 0px 0px 1em;
padding:0px;
display:list-item;
list-style:square;
}
/*エントリートピックスの設定終了*/

/*エントリーテキストの設定開始*/
.entry_text{
padding:10px 35px 0px 15px;
margin:0px 0px 0px 0px;
text-align:left;
}
/*エントリーテキストの設定終了*/

/*エントリー日付の設定開始*/
.entry_days{
text-align:right;
margin:0px;
font-size:25px;
color:#cccccc;

}
/*エントリー日付の設定終了*/

/*エントリーステートの設定開始*/
#entry_state{
line-height:25px;
text-align:right;
margin:20px 0px 50px 0px;
padding:0px 10px 0px 0px;
border-top:dotted 1px #000000;
}
/*エントリーステートの設定終了*/

/*エントリーナビの設定開始*/
.entry_navi{
text-align:center;
margin:10px 0px 30px 0px;
padding:0px;
}
/*エントリーナビの設定終了*/


/*エントリーページの設定開始*/
.entry_p_title{
width:auto;
font-size: 14px;
color:Black;
font-weight: bolder;
text-align:left;
line-height:30px;
margin:0px;
padding:0px 0px 0px 35px;
background-image:url(http://blog-imgs-18.fc2.com/s/u/p/superblog/button_commenttitle_luna.png);
background-position:left;
background-repeat:no-repeat;
border-bottom:dotted 1px #000000;
}

.entry_p_text{
width:atuo;
padding:10px 0px 0px 15px;
margin:0px 0px 0px 0px;
text-align:left;
}
/*エントリーページの設定終了*/

/**エントリー部の設定終了**/



/***ボディーの設定終了***/



/***フッターの設定開始***/
#footer{
width:auto;
height:auto;
background:#222222 url( http://blog-imgs-18.fc2.com/s/u/p/superblog/bg_footer_luna.png) repeat-x;
padding:75px 70px 50px 70px;
margin:0px;
text-align:center;
}

/**下部プラグイン表示の設定開始**/
#footer_p{
width:900px;
margin:0px auto;
}
#footer_plugin{
width:260px;
padding:0px 20px 0px 20px;
margin:0px;
float:left;
}
/*下部プラグインタイトルの設定開始*/
.plugin_title_footer{
text-align:left;
font-size:13px;
height:30px;
line-height:30px;
color:#ffffff;
font-weight:bold;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 35px;
background-image:url( http://blog-imgs-18.fc2.com/s/u/p/superblog/button_footertitle_luna.png);
background-position:left;
background-repeat:no-repeat;
border-bottom:dotted 1px #ffffff;
}
/*下部プラグインタイトルの設定終了*/

/*下部プラグインテキストの設定開始*/
.plugin_text_footer{
color:#ffffff;
line-height:150%;
text-align:left;
}

.plugin_text_footer a:link{
color:#cccccc;
text-decoration:underline;
font-weight: bold;
}

.plugin_text_footer a:visited{
color:#ababab;
text-decoration:underline;
font-weight: bold;
}

.plugin_text_footer a:active{
color:#ffffff;
text-decoration:underline;
font-weight: bold;
}

.plugin_text_footer a:hover{
color:#ffffff;
text-decoration:underline;
font-weight: bold;
}
/*下部プラグインテキストの設定終了*/

/*下部ページ上部ジャンプの設定開始*/
.p_jump_footer{
width:240px;
color:#ffffff;
text-align:right;
margin:0px 0px 0px 0px;
padding:0px 10px 0px 0px;
}

.p_jump_footer a:link{
color:#cccccc;
text-decoration:underline;
font-weight: bold;
}

.p_jump_footer a:visited{
color:#ababab;
text-decoration:underline;
font-weight: bold;
}

.p_jump_footer a:active{
color:#ffffff;
text-decoration:underline;
font-weight: bold;
}

.p_jump_footer a:hover{
color:#ffffff;
text-decoration:underline;
font-weight: bold;
}
/*下部ページ上部ジャンプの設定終了*/




/**著作権表示部分の設定開始**/
.copy{
line-height:30px;
margin:50px 0px 0px 0px;
padding:0px 0px 0px 35px;
text-align:left;
clear:both;
color:#ffffff;
background-image:url(http://blog-imgs-18.fc2.com/s/u/p/superblog/button_copyright_luna.png);
background-position:left;
background-repeat:no-repeat;
}

.copy a:link{
color:#cccccc;
text-decoration:underline;
font-weight: bold;
}

.copy a:visited{
color:#ababab;
text-decoration:underline;
font-weight: bold;
}

.copy a:hover{
color:#ffffff;
text-decoration:underline;
font-weight: bold;
}

.copy a:active{
color:#ffffff;
text-decoration:underline;
font-weight: bold;
}
/**著作権表示部分の設定終了**/

/***フッターの設定終了***/


/***コメントフォームの設定開始***/
.label{
width:70px;
height:1.2em;
display:block;
}

input.input_text{
width:300px;
height:1.2em;
line-height:150%;
border-bottom:1px dotted Black;
border-top:none;
border-left:none;
border-right:none;
}

textarea.comment{
width:350px;
line-height:150%;
}

/***コメントフォームの設定終了***/






/***その他の設定開始***/
input,textarea{
border-style: dotted;
border-width: 1px;
border-color:#b5baad;
}

/*リストの設定開始*/
ul{
text-align: left;
margin: 0px;
padding-left: 0px;
padding-right: 15px;
margin-bottom: 10px;
list-style-type: none; 
text-decoration: none;
}

li{
text-align:left;
color:#565656;
line-height:150%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-decoration: none;
list-style-type: none;
padding-left: 15px; 
}
/*リストの設定終了*/



/**/
.new {color:#ababab; font-weight:bolder;}

.emoji{
vertical-align:middle;
border:0;
}
/**/